prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: liblnk
Description: Library to access the Windows Shortcut File (LNK) format
Version: 20130815
Libs: -L${libdir} -llnk
Libs.private:             
Cflags: -I${includedir}

